
#{set _action = _action ?: "" /}
#{set _actionx = _actionx ?: "" /}
#{set _id = _id ?: "" /}
#{set _idx = _idx ?: "" /}
#{set _value = _value ?: "" /}
#{set _class = _class ?: "" /}
#{set _alert = _alert ?: "" /}
#{set _icon = _icon ?:"" /}
#{if _actionx != ""}
	<button type="submit" class="${_class}" value="${_value}" onclick="${_alert}">
        <i class="${_icon}"></i>
        <span>${_value}</span>
    </button>
 
#{/if}
#{else}
<br/><br/>
<form action="${_action}" style="display:inline;">
	<input type="hidden" id="id" name="id" value="${_id}"></input>	 
	 
	<button type="submit" class="${_class}" value="${_value}" onclick="${_alert}">
        <i class="${_icon}"></i>
        <span>${_value}</span>
    </button> 			 
</form>
#{/else}
